---
id: intro
title: Apresentação
sidebar_label: Intro-Iniciativas
slug: /projetos/sistemas/dev/recollweb/intro
---





## Mudar nomes das variáveis

- em arquivos webui.py e em result.tpl
- metadados.jsno esta dentro de /recollweb


- https://www.geeksforgeeks.org/convert-csv-to-json-using-python/
- https://medium.com/@hannah15198/convert-csv-to-json-with-python-b8899c722f6d



|redalint|irjournals|
|---|---|
|ano_publicacao | PY|
|area_formacao|OG|
|autores | AU|
|disponivel_em | URL
|instituicao_atuacao |OG|
|instituicao_atuacao_depto
|keywords|DE|
|lingua_pub |LA|
|nome_arquivo |PDFURL|
|observacao||
|pais||
|resumo| AB||
|timestamp||
|tipo_pub_onde_foi_publicado||
|titulo | TI|
|upload_arquivo||




## Gerar json

## Indexar arquivos

```
docker exec recoll-web-ui-container_recollweb_1 bash ./setup_index.sh

```
